h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .price {
    font-family: Arial,sans-serif;
}

h1 {
    font-size:30px;
    color: #509264;
}

h2 {
    font-size: 20px;
    color: #8b4513;
}

h3 {
    font-size: 20px;
    color: #509264;
}

h4 {
    font-size: 16px;
    color: #8b4513;
}

h5 {
    font-size: 14px;
    text-decoration:underline
}

h6 {
    font-size: 14px;
    color: #ff0033;
}

body[data-page="8"] #content ~ * {
	display: none;
}
